<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up(): void
    {
        Schema::table('solicitor_email_senders', function (Blueprint $t) {
            $t->longText('signature_text')->nullable()->after('signature');
        });
    }

    public function down(): void
    {
        Schema::table('solicitor_email_senders', function (Blueprint $t) {
            $t->dropColumn('signature_text');
        });
    }
};
